builddir = /build
pkgbuild_sha256sum = 1dfeb14938573262815149ece6fad6602e793d2207171901cde1fdac716493f2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
